<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_message">
    <sys_ui_message action="INSERT_OR_UPDATE">
        <application/>
        <key>{0} Ideas</key>
        <language>ja</language>
        <message>アイディア数:&lt;span&gt;{0}&lt;/span&gt;</message>
        <sys_class_name>sys_ui_message</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-28 01:43:07</sys_created_on>
        <sys_id>41c41777db88670012e035a27a961993</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>{0} Ideas</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_ui_message_41c41777db88670012e035a27a961993</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-28 02:57:40</sys_updated_on>
    </sys_ui_message>
</record_update>
